<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/android.iml" filepath="$PROJECT_DIR$/.idea/modules/android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.main.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.iml" filepath="$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.main.iml" filepath="$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/664153905/android.file_picker.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.iml" filepath="$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-189297514/android.flutter_local_notifications.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.iml" filepath="$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-1893818806/android.flutter_native_timezone_updated_gradle.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.iml" filepath="$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.main.iml" filepath="$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/383427052/android.flutter_plugin_android_lifecycle.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.iml" filepath="$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.main.iml" filepath="$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/399383413/android.flutter_ringtone_player.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.iml" filepath="$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-529228936/android.path_provider_android.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.iml" filepath="$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-804715113/android.share_plus.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.iml" filepath="$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-2045426685/android.url_launcher_android.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.iml" filepath="$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-508181482/android.vibration.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-679872415/gradle.iml" filepath="$PROJECT_DIR$/.idea/modules/-679872415/gradle.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-679872415/gradle.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-679872415/gradle.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-679872415/gradle.test.iml" filepath="$PROJECT_DIR$/.idea/modules/-679872415/gradle.test.iml" />
    </modules>
  </component>
</project>